Honda Diagnostic System FAQs How to use HDS for diagnosis, reprogramming, key making

Look here: Honda Diagnostic System HDS user manual by questions and answers:
HDS hardware
HDS software
HDS diagnosis
HDS reflash
HDS subscription

Hardware
Q: Is the Bosch MVCI or Denso DST-I compatible with Windows 7, 8, 8.1 and 10?
A: Yes, Windows 7 Professional (32 and 64 bit), Windows 8, 8.1 Professional (32 and 64 bit), and Windows 10 Professional (32 and 64 bit) are supported.
Q: Can I use the new HDS software with the HIM or GNA600
A: No, the GNA600 ONLY work with HDS software old version 2.027.003:

For HDS new version 3.102.004, you should use it with HIM:

Q: Is a J2534 interface device (such as those supplied by Actia, Blue Streak Electronics, Bosch, Drew technologies, Ease Diagnostics, Snap-on, etc.) compatible for programming key and code information?
A: No, generic J2534 devices are for re-programming only and must use the Honda Pass-Thru Reprogramming (J2534) software. For further information, refer to your device supplier’s documentation or website.
Q: Can I use a generic J2534 interface device (such as those supplied by Actia, Blue Streak Electronics, Bosch, Drew technologies, Ease Diagnostics, Snap-on, etc.) with HDS?
A: No, HDS software will only work with a PC and the Modular Vehicle Communications Interface (MVCI) or HIM.
Q: Can I connect the Bosch MCVI or DENSO DST-i unit to my HDS computer in WiFi mode?
A: Yes.

Software
PC requirement

Q: Can I use a MAC instead of a PC for HDS?
A: No. Look here: the system requirements

Personal Computer (PC)
Laptop or desktop computer
Intel or AMD processor: 2.0 GHz or higher
Keyboard & mouse
Memory (RAM): 1GB or higher
Hard Drive Space: 20 GB or more
Floppy Drive: not required
USB: 1.0 or higher
Network Card: 10/100/1000 Mbps Ethernet
Optical Drive: 8x DVD-ROM
Video Resolution: see Display Requirements
Sound Card: 1 channel audio or higher
Internal or external audio speakers

Operating System
USA Tool Requirements
HDS software and J2534software:
Windows 7 Professional (32 bit and 64 bit)
Windows 8 Professional (32 bit and 64 bit)
Windows 8.1 Professional (32 bit and 64 bit)
Windows 10 Professional (32 bit and 64 bit)

Canada Tool Requirements
HDS:
Windows 7 Professional (32 bit and 64 bit)
Windows 8 Professional (32 bit and 64 bit)
Windows 8.1 Professional (32 bit and 64 bit)
Windows 10 Professional (32 bit and 64 bit)

Display
Recommended display resolution is 1024 x 768 with the large font setting.
800 x 600 will work, but some procedures work better at the higher resolution.

Web Browser
ServiceExpress requires Internet Explorer 10 or 11; Chrome ver.44*, Firefox Ver.40, Safari Ver.8

Earlier versions of Internet Explorer are not supported.
Netscape, AOL are not supported.
Internet connection: 56k or faster.

Viewer Requirements
ServiceExpress requires Adobe Acrobat Reader version 11 or higher.
To download the latest version of Acrobat Reader, click here
NOTE: Uninstall prior versions of Acrobat Reader before installing the recommended update. For more detailed information about Acrobat Reader, please visit www.adobe.com
ServiceExpress requires Adobe SVG Viewer version 3.03 or higher when using Internet Explorer or Edge.
To download the latest version of Adobe SVG Reader, click here
NOTE: For more detailed information about Adobe SVG Reader, please visit www.adobe.com.
ServiceExpress requires PDF Viewer extension when using Chrome.
To download the latest version of PDF Viewer extension, click here and search for PDF Viewer.

Internet Explorer Settings
Cookies must be enabled
Javascript must be enabled
NOTE: Uninstall prior versions of Acrobat Reader before installing the recommended update. For more detailed information about Acrobat Reader, please visit www.adobe.com.

Note: These are generally the default settings for Internet Explorer.

HDS Diagnostics
Q: What is the cost of the various diagnostic software subscriptions?
A: Click on the “Tools Info” tab at the top of the ServiceExpress web-page for pricing and other tool related information.
Q: How do I install HDS software and what are the requirements?
A: Windows 7 32 bit is the one tested by pros. For HDS installation, pls watch the video:
Q: How do i get the HDS software and the updates?
A: The HDS software download link can be found here: https://mega.nz/#!Dg8zlA4a!gOBtngVnZa-Hqt03j8ORb64GGKXT0UhWQINOsTg-280. When software updates are released, you can get new links on the official blog: https://www.obd2tool.com/blog.
Q: Can I install HDS software and other OEM’s diagnostic software on the same PC?
A: This may or may not be possible, depending on the other OEM’s software. You may need to uninstall the other diagnostic software in order to use the HDS.
Q: Will HDS software work with interface devices other than the MVCI, such as J2534 devices, HIM, GNA600, Ford VCM, etc.?
A: No, HDS will work with the MVCI and HIM diagnostic tool.
Q: Does the HDS software package retrieve codes for ABS, AIRBAG, and CHECK ENGINE?
A: It depends on the year of the vehicle. Some older vehicles may not have the capability. Consult the Service Manual for specific model and year.

HDS Reprogramming (Reflash)

Q: How do I reprogram the ECU?
A: Both HIM clone and genuine can do ECU reprogramming for Honda.
Q: Is there an easy way to find out if there is updated programming for an ECM/PCM/ECU of a specific make or model?
A: No, you have to install and run one of the supported update applications with the required hardware.
Q: Are all vehicle ECM’s, PCM’s, and ECU’s reprogrammable?
A: No, ECM/PCM reprogrammability was phased in between 2001 and 2005. All 2006 and later models ECM/PCMs are reprogrammable. The reprogramming software will indicate whether an update is available.
Q: I have a J2534 interface device. How do I purchase software?
A: Click on the “Tools Info” tab at the top of the ServiceExpress web-page, then click on Free Download in software column for the “Honda Pass-Thru Reprogramming (J2534).
Q: I currently have a MVCI and HDS software. How do I get the ECU update for a 2004 Acura RSX?
A: You must have the latest HDS software installed on your PC. If an update is available, the software will recognize this and prompt you to install it.
Q: What other control modules can I reprogram besides the PCM and ECM?
A: CM Update Mode (from the MVCI, included with HDS software) and The Honda Pass-Thru Reprogramming (J2534) software will reprogram powertrain and non-powertrain ECU’s such as PGM-FI, AT, SRS, electric power steering (EPS), ABS, etc.
Q: What is the meaning of error code 53 when trying to reprogram a control module?
A: The ECU you are trying to update is not reprogrammable, or is not properly installed.
Q: What is the difference between ‘Control Module Initialization’ and ‘Control Module Reprogramming’?
A: ‘Control Module Initialization’ is done after replacing the existing module with a new one. ‘Control Module Reprogramming’ is reprogramming (aka, re-flashing) or updating the existing original module in the vehicle.
Q: Can I reprogram a Control Module (ECU) unit that is not sold through Honda?
A: It is possible. However the Honda Pass-Thru Reprogramming (J2435) software has only been tested and confirmed using Honda genuine ECUs. Aftermarket or Remanufactured ECUs should be reprogrammed at your own risk.

Others

Q: Can a J2534 compliant interface device and the Honda Pass-Thru Reprogramming (J2534) software be used to add a keyless entry transmitter/key?
A: You can have a VXDIAG VCX Nano Honda or FVDI J2534 for diagnosis and programming. Both are confirmed to work!
Q: I’m currently a certified locksmith. Can I reprogram keys with the HDS software?
A: Yes, provided you are registered with ALOA and have a current ServiceExpress Security Professional subscription.
Q: How do I get the software to initialize replacement modules and what is the charge?
A: If your shop has a MVCI, HIM or GNA600 interface, the PCM Initialization software is free of charge.
NOTE: If you are trying to reprogram ECM/PCM/ECU’s or replace lost keys, this software will not work.
Q: I currently have the Honda Pass-Thru Reprogramming (J2534) software. Will that allow me to replace the ECM/PCM?
A: No, the Honda Pass-Thru Reprogramming (J2534) software is for reprogramming (reflashing) only.
Q: What is the difference between ‘Control Module Initialization’ and ‘Control Module Reprogramming’?
A: ‘Control Module Initialization’ is done after replacing the existing module with a new one. ‘Control Module Reprogramming’ is reprogramming (aka, re-flashing) or updating the existing original module in the vehicle.
Q: How do I get a decent diagnostic tool for HDS? For personal use.
A: If you just look for a working tool for functionality, it’s good to have a HIM china clone. It’s much cheapter than the dealer but share the same function.

Subscriptions
Q: How do I subscribe to the Honda Diagnostic System software?
A: Click on the “Tools Info” tab at the top of the ServiceExpress web-page for pricing and other tool related information.
Q: Is reprogramming software included with a ServiceExpress subscription?
A: No, Reprogramming software for J2534 compliant interface devices is available free of charge. Please see Honda Pass-Thru Reprogramming (J2534) software on the Tools Info tab. A Service Express subscription is not required.

JLR SDD V157 where to download driver and how to setup on win7 8 10

JLR SDD V157 software is tested working greatly with all Mangoose JLR interfaces & JLR DoiP VCI . uobdii.com is generous to share the Mongoose driver so that the computer find a driver for it for the Mongoose JLR, also share the Patch so that SDD V157 full software needs no register before using to diagnose.  JLR SDD V157 can be installed on win7 8 10 32 bit.

In this post, you will read:
Part 1: JLR SDD V157 where to download full software, driver & patch?
Part 2. How to install SDD V157 with JLR DoiP VCI?
Part 3: JLR SDD V157 Reviews
Part 4: JLR Mangoose SDD VS JLR DoiP VCI

Part 1: JLR SDD V157 where to download full software, driver & patch:
1). Full software

http://diagnosticdelivery.jlrext.com/idscentral

Download SDD_XXX_Full.exe is ok.

jlr-mongoose-sdd-157-test-1

2). Mongoose Driver

https://mega.nz/#!oAo3iIJZ!1cBjn9hw4PrL_DIcnL1qDnAu8fP1hakkohoXEpi375Q

No password

100% safe

3). Patch

https://mega.nz/#!ZIwwmKia!afIfil9_-iN4B9o5k1FV4uDlXc0Q9sfEABMzASC2IW8

jlr-mongoose-sdd-157-test-2

No password

100% safe

JDD V157 Released year and data: 2019 year

OS: Win7 8 10 32bit

SDD V157 Language:

German, Russian, French, Dutch, Portuguese, Japanese, Spanish, Italian, English, Simplified Chinese.

SDD V157 updates:

Software optimization

SDD V157 functions and car list:

Jaguar /Land Rover – Symptom Driven diagnostic software

Software for the diagnosis and repair of cars Jaguar, Land Rover.

For Land Rover: L316, L319, L320, L322, L359, L538 etc.For Jaguar: X100, X150, X202, X250, X350, X351, X400 etc.

Jaguar and Land Rover Years Covered: 2016-2018

SDD V157: how to install on win7 8 10?

Note: the method to install SDD V157 with JLR DoiP VCI is different with that to install SDD V157 with JLR Mangoose cables.

Part 2. How to install SDD V157 with JLR DoiP VCI?

1.Step by step procedure in text:

How to install SDD V157 with JLR DoiP VCI to diagnose Jaguar Land Rover 2005 -2019 year.

Please remember JLR DoiP VCI packages:

jlr-doip-vci-3
jlr-doip-vci-4

2.How to install SDD V157 on JLR Mangoose cables:

Part 3: JLR SDD V157 Reviews

Review 1.

Car model: Land Rover L319 Land Rover LR3\LR4

Engine: 406PN -V6 4.0 Petrol

2006 year

jlr-mongoose-sdd-157-test-5

Accessible Control Unit systems:

Chassis

Powertrain

Electrical

Body

jlr-mongoose-sdd-157-test-6

Read out PCM DTCs.

jlr-mongoose-sdd-157-test-7
jlr-mongoose-sdd-157-test-8

Review 2: successfully test 2004 XJR

The one I bought came with SDD V143. I had previously understood that V131.03 was the latest version that could be used without an active subscription to TOPix, so I purchased that version of the software separately. But after additional research, I installed the V134 software and it’s working just fine with WiFi turned off (otherwise it wants to try to log on and update itself). The seller stated that V134 only worked with 2005 vehicles and later, but it’s working fine with our 2004 XJR.

jlr-mongoose-sdd-157-test-9

Review 3: successfully test 04 X350

When I bought mine, the JLR Mangoose SDD software bundled with the cable was V134, but I had been led to believe that the latest version of SDD that would work without an active TOPix subscription was V131.03, so I purchased that separately from an eBay seller based in the U.K. I later learned that V134 works fine with our ’04 X350 as long as I disconnect the computer from the Internet and reset the computer’s date to August 01, 2012 before I start the SDD program, which I’m running in a Windows XP Pro virtual machine on a Windows 7 laptop. I once let the clock creep up to November 2012 and the software functionality was disabled because “It had been too long since the software was updated.” Resetting the clock to August 2012 restored the functionality.

jlr-mongoose-sdd-157-test-10
Review 4: successfully test 2004 XJ8

The software does run in XP mode. And contrary to the seller’s claim that it works only with cars 2005 and newer, it does work with my 2004 XJ8.

While, another user’s test result is: Thus far I can’t get SDD V138 to work with my 04 XJ8, but I’m using a different laptop and my Windows 7 64-bit running a 32-bit XP SP2 VM doesn’t want to take the Mongoose drivers.

To confirm whether JLR Mangoose really work with 04 year Jaguar, I consult in the engineer from JLR factory. He said it is true that a part of users successfully test SDD on some Jaguar from 03 to 04 year, but meanwhile some users fail to test on the same car, take the above 2004 XJ8 for example, one user successfully test, another one fail to test. Therefore, if anyone who want to use JLR Mangoose to test Jaguar before 2005year, you can have a try.

Part 4: JLR Mangoose SDD VS JLR DoiP VCI

1). JLR DoIP VCI works with new models:
Work with all Jaguar & Land Rover models after 2005 year.
Work with the models after 2017, compatible with Pathfinder software application
Work with the models before 2016, support SDD software.
* 14-16MY vehicle lines with Dolp VCI support:
* XE(X760)
* F-Pace(x761)
* F-Type(x152)
* XF(X260)
* XJ(X351)-16MY only
* Evoque(l538)
* Discovery Sport(L550)
* Range Rover(L405)
* Range Rover Sport (L494)

Pre-14MY and vehicles not detailed above will continue to use the current diagnostic system and VCls.
Replacement OBD cable is available.
DOlp VCI OBDII Replacement Cable P/N:1699200366879

2). LR DoIP VCI wins in Pathfinder:
Pathfinder …YES on diagnostic & programming, activation service offline
SDD…YES on diagnostic and programming

3). LR DoIP VCI wins in online programming :
Both SDD software and Pathfinder can be updated to the newest version in the assistance of manufactures’ engineer, and perform online programming.

4). LR DoIP VCI wins in newest software version :
SDD and Pathfinder can be updated to the newest version the same as the original one in the assistance of manufactures’ engineer.

5). LR DoIP VCI wins in Wifi connection.
6). LR DoIP VCI wins in 2 year’s warranty.

Enjoy.

Autel MaxiCOM MK908P and MaxiSys Elite is the same thing?

Answer:
Yes! they share the same functions. both are able to do diagnostic tests and ecu programming
No! they are different in hardware design, like

CPU:
mk908p has a Samsung Exynos hexa-core processor, while maxisys elite has a NVIDA Tegra 4-PaLUS-1 quad-core processor

OS:
mk908p comes with AndroidTM 4.4.2 but the elite with a newer system 4.4.4

Screen:
mk908p has a bigger lcd screen but the resolution is not so good as the elite

Memory:
the memory on mk908p is as twice as maxisys elite. mk908p: 64g, Elite: 32g

USB:
the elite has usb 3.0 capability but mk908p works for usb 2.0 only.
USB 3.0 offers superior speed and a higher efficiency power management compared to the more common USB 2.0. Also, USB 3.0 ports are backward compatible. But, when a USB 3.0 device is connected to aUSB 2.0 port, the data transfer speeds will be limited to USB 2.0 levels

And there is also a bit difference in the aspect of weight and battery.

Pls look at the chart for details.

Autel-MaxiCOM-MK908P-VS-MaxiSys-Elite

Porsche PIWIS II 2 Perform a Forced PDK Update for Porsche

This article show a step-by-step guide on how to use Porsche Piwis Tester 2 to force PDK update for Porsche.

Preparation:

Porsche PIWIS 2 V18.15 V17.500 Free Download

A forced PDK update is required when a vehicle possesses the Q033 ROM and an open campaign update is not visible via the PIWIS tool. This procedure will update the PDK to a Q061 or newer ROM. This update is required to run the latest PDK OTS maps with custom features such as faster shift speeds, sequential shifter stalk, dual paddle to neutral, no kickdown, and no creep. These features would otherwise not be possible running the Q033 ROM.

Applicable Model/Year

2013-2016 Porsche 981 Cayman and Boxster (Base, S, GTS) w/ PDK Transmission

2012-2016 Porsche 911.1 NA Carrera (Base, S, GTS) w/ PDK Transmission

2014-2016 Porsche 911 Turbo and Turbo S w/ PDK Transmission

Note: The update process does take some time (30 to 45 minutes), so it is important to have a battery charger (10A to 12A recommended, or a charger with a “flash” setting will work) on the car’s battery during this process. It would also be a good idea to keep a charger on the PIWIS II computer as well.

NOTE: BEFORE PROCEEDING, ACCESSPORT MUST BE UNINSTALLED FROM VEHICLE.

Porsche PIWIS 2 Forced PDK Update Procedures:

1.Connect a battery charger to the car’s battery, put the key in the “ON” position (engine off), and turn on the PIWIS II tool. The Car Diagnostic Tool PIWIS II will need to be connected to the OBD II port at his point as well.
2.At the main menu on the PIWIS II, select DIAGNOSTICS >> 911 >>> 991. Your selection may vary if you have a Boxster/Cayman.

Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-1
Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-2 Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-3

3.At this point, the PIWIS II will load up the software and prompt you to a new menu.

Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-4
Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-5

4.Select the “Transmission Control” unit control. After this is selected, scroll to the right on the top overview bar and select “Programming”.
You can now select “Automatic Programming” and hit the “Next” button on the bottom right of PIWIS II.

Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-6
Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-7
Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-8
Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-9

5.From here, Unit Documentation and the update will begin, several prompts regarding battery charger use and ignition on will appear. Continue to press the “Next” button on the bottom right to move forward with the process. You can keep an eye on the progress bar on the bottom and Steps listed at the top. Keep an eye on the PIWIS II for any ignition off sequences or need to press the “Next” button.

Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-10 Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-11 Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-12 Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-13
Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-14

6.When you finish the final step, step 12, an information prompt will appear. Hit “Next” to be shown success programming.

Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-15 Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-16

7.And that’s it, you’re done! This would be a good time to check for any transmission fault codes and clear them if they are present. You can confirm you are on the latest Q061 ROM by selecting the “Transmission Control” function on the main menu and selecting “Extended Identifications” on the top scroller bar.

Porsche-PIWIS-II-2-Perform-a-Forced-PDK-Update-for-Porsche-17